listening-port=3478
tls-listening-port=5349

external-ip=83.99.190.32/192.168.1.3

realm=mtx.alogins.net
server-name=mtx.alogins.net

use-auth-secret
static-auth-secret=144152cc09030796a4fd0109437dfc2089db2d5181b848d38d20c646c1d7a14b

no-multicast-peers
denied-peer-ip=10.0.0.0-10.255.255.255
denied-peer-ip=172.16.0.0-172.31.255.255
denied-peer-ip=192.168.0.0-192.168.255.255

log-file=stdout
no-software-attribute
